Create a note
URL
POST https://api.complycube.com/v1/notes
Creates a new note.
Headers
Name
Type
Description
Content-Type*
string
The content-type must always be set to application/json.
Authorization*
string
The API live or test key.
Body
Name
Type
Description
clientId*
string
The ID of the client associated with this note.
type*
string
The type of note. Valid values are:
reportinternal
note*
string
The content of the note.
Example request
curl -X POST https://api.complycube.com/v1/notes \
-H 'Authorization: <YOUR_API_KEY>' \
-H 'Content-Type: application/json' \
-d '{
"clientId":"CLIENT_ID",
"type": "internal",
"note": "Sample note"
}'
